.calendar-month-wrapper {
  height: 100%;
}

.calendar-month {
  background: $white;
  display: flex;
  flex-direction: column;
  height: 100%;
}

.calendar-month__header {
  display: flex;
  justify-content: space-between;
}

.calendar-month__days-grid {
  display: grid;
  grid-template-columns: repeat(7, minmax(100px, 1fr));
  grid-template-rows: 32px;
  grid-auto-rows: minmax(38px, 1fr);
  overflow-y: auto;
  overflow-x: auto;
  position: relative;
  border-right: solid 1px $color-neutral-200;
  border-bottom: solid 1px $color-neutral-200;
  list-style-type: none;
  margin: 0;
  padding: 0;
  flex-grow: 2;
}
